# Deprecated Properties

The following list of properties are deprecated, meaning that they have been removed in later revisions of standards documents. Because of this, their use should be avoided due to possible future lack of support.

## Deprecated CSS Extensions (Mozilla)

Property
-moz-outline
-moz-outline-color
-moz-outline-offset
-moz-outline-style
-moz-outline-width

Within the Quick Guide, if an element is deprecated, it will be indicated using the banner shown below:

DEPRECATED